
import { MessageBox, Message, Notification } from 'element-ui'

export const successMsg = msg => {
	Message({
    showClose: true,
    message: msg || '操作成功',
    type: 'success'
  });
};

export const errorMsg = msg => {
	Message({
    showClose: true,
    message: msg || '操作成功',
    type: 'error'
  });
};

export const warningNotify = msg => {
  Notification({
    title: '提示',
    message: msg,
    type: 'warning',
    duration: 2000
  });
};

export default {
  successMsg,
  errorMsg,
  warningNotify
}